@font-face {
  font-family: 'Undertale';
  src: url('../fonts/undertale-font-rus-eng.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: '8bit';
  src: url('../fonts/8bitOperatorPlus-Regular.woff') format('truetype');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

.images {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  padding: 20px 0;
  filter: drop-shadow(0px 0px 5px rgba(0, 0, 0, 1));
}

.images img {
  width: 75%;
  max-width: 268px;
  height: auto;
}

.imagesBig {
  display: flex;
  gap: 40px;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  padding: 20px 0;
}

.imagesBig img {
  max-height: 400px;
  max-width: 100%;
  height: auto;
  filter: drop-shadow(0px 0px 5px rgba(0, 0, 0, 1));
}

#move {
  padding-top: 250px;
}

#move2 {
  padding-top: 750px;
}


@media (max-width: 596px) {

  .images {
    gap: 25px;
  }

  .imagesBig{
    width: 75%;
  }
}